.body { margin: 0px;}

.titulo {color: red;}

.header {background-color: #FFF15A;
        height: 110px; 
        padding: 0px 50px;
        display: flex;
        justify-content: space-between;
        padding: 0 200px 0 0px;
        
    }

.header ol {display: flex;
            list-style-type: none;
            height: inherit;
            margin: 0;
        }

.header ol li {
    height: inherit;
    
              }

.header a {
  color:#2D3276;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  text-decoration: none;
  height: inherit;
  display: flex;
  align-items: center;
  padding: 0 25px;
}

.logo {height: 50px; width: 150px;}

.nav { height: inherit;
    }

.navegacion {height: 50px;}

.figure {margin: 0;
    display: flex;
    align-items: center;}

.section1 {
    height: 300px;
    border-color: rgb(102, 255, 0);
    border-style: solid;
}

.section2 {
    height: 150px;
    border-color: rgb(204, 0, 255);
    border-style: solid;
}

.section3 {
    height: 300px;
    border-color: rgb(68, 0, 255);
    border-style: solid;
}

.footer { 

    height: 25px;
    background-color: #FFF15A;
    border-color: rgb(182, 43, 112);
    border-style: solid;
    display: flex;
    align-items: center;
    justify-content: center;
    }

.footer h1 { 
       color: red;
       
        }